Test Instance Email Setting
TestInstanceEmailSetting sends a test email with the provided or stored SMTP settings. Admin only.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Request message for InstanceService.TestInstanceEmailSetting.
Response Body
application/json
curl -X POST "https://example.com/api/instance/settings/notification:testEmail" \ -H "Content-Type: application/json" \ -d '{}'Get Instance Stats
GetInstanceStats gets resource usage statistics for the instance. Admin only. Results are cached for 60 seconds.
Update Instance Setting
UpdateInstanceSetting replaces an instance setting. Admin only. Settings configured by the deployment cannot be updated. Empty write-only credentials keep the stored values.